ul.tripTypes-choice {
    @apply flex inline
}

ul.tripTypes-choice li {
    @apply inline-flex items-center justify-center border border-black text-[22px] w-10 h-10 m-0.5 bg-mvonline-checked cursor-pointer
}

ul.tripTypes-choice li input {
    @apply hidden
}

ul.tripTypes-choice li:has(input:checked) {
    @apply bg-mvonline-lighter text-white
}


